> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-am-a-reviewer-and-i-dont-have-papers-for-expertise-selection-what-do-i-do.md).

# I am a reviewer and I don't have papers for Expertise Selection, what do I do?

The OpenReview system uses the reviewer's publications from Expertise Selection in order to match reviewers and papers via affinity scores. Reviewers who do not have existing publications should leave the Expertise Selection form blank, and the reviewer will not be assigned an affinity score for a paper.

Decisions on how to assign reviewers without affinity scores is at the discretion of the venue organizers. Please contact the venue organizers if you have further questions about how review assignment will work for a specific venue.

Note: There is no 'Submit' button for Expertise Selection, and the task will show in your pending queue (where you can make changes) until the task expires at which time the task will automatically leave the queue.

See also: [How do I complete my tasks?](/v1/getting-started/frequently-asked-questions/how-do-i-complete-my-tasks.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/getting-started/frequently-asked-questions/i-am-a-reviewer-and-i-dont-have-papers-for-expertise-selection-what-do-i-do.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
